Ubuntu: help with gstreamer1.0plugin ubuntu



Question:

I have this particular problem on installing gstream plugin for codecs on Ubuntu 16.04.

$ sudo apt-get install gstreamer1.0-plugins-ugly  Reading package lists... Done  Building dependency tree         Reading state information... Done  The following additional packages will be installed:    gstreamer1.0-plugins-ugly-amr liba52-0.7.4 libdvdnav4 libdvdread4 libmad0    libmp3lame0 libmpeg2-4 libmpg123-0 libopencore-amrnb0 libopencore-amrwb0    libsidplay1v5 libtwolame0 libx264-148  Suggested packages:    libdvdcss2 sidplay-base  The following NEW packages will be installed:    gstreamer1.0-plugins-ugly gstreamer1.0-plugins-ugly-amr liba52-0.7.4    libdvdnav4 libdvdread4 libmad0 libmp3lame0 libmpeg2-4 libmpg123-0    libopencore-amrnb0 libopencore-amrwb0 libsidplay1v5 libtwolame0 libx264-148  0 upgraded, 14 newly installed, 0 to remove and 130 not upgraded.  Need to get 49.2 kB/1,607 kB of archives.  After this operation, 5,510 kB of additional disk space will be used.  Do you want to continue? [Y/n] y  Err:1 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libtwolame0 amd64 0.3.13-1.2    Connection failed [IP: 91.189.88.152 80]  E: Failed to fetch http://archive.ubuntu.com/ubuntu/pool/universe/t/twolame/libtwolame0_0.3.13-1.2_amd64.deb  Connection failed [IP: 91.189.88.152 80]    E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?  E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?  

Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »